template_dir-Use-folder-from-the-Debian-package.patch
template_dir-Add-Debian-specific-template-folders.patch
docs-news.txt-Fixup-RST-syntax.patch
tests-Disable-instancing-of-class-DisableDirectory.patch
